body {
background-color: #336699;
text-align: center;
margin-top:20px;
margin-right:0px;
margin-left:0px;
color: #000000;
font-size: 12px;
line-height: 14px;
font-family: verdana;
font-weight: normal;
vertical-align:center;
}
h1 {
background-color:#FFFFFF;
color: #336699;
line-height: 14px;
font-size: 16px;
letter-spacing: 1px;
font-family: verdana;
font-weight: bold;
}
h2 {
background-color:#FFFFFF;
color: #336699;
line-height: 12px;
font-size: 14px;
letter-spacing: 1px;
font-family: verdana;
font-weight: bold;
}
h3 {
background-color:#FFFFFF;
color: #000000;
line-height: 12px;
font-size: 13px;
letter-spacing: 1px;
font-family: verdana;
font-weight: normal;
}
hr {
height:1px;
width:100%;
background:#97CCFE;
color: #97CCFE;
border:0px;
}
em,u,strong, p, body, li, td {
color: #000000;
font-size: 12px;
line-height: 14px;
font-family: verdana;
font-weight: normal;
}
em {font-style: italic;}
strong {font-weight: bold;}
u {text-decoration: underline;}
a {
color: #0033CC;
font-size: 12px;
font-family: verdana, arial;
line-height: 16px;
font-weight: normal;
text-decoration:underline;
}
a:link { color: #0033CC; text-decoration: none;}
a:active { color: #0033CC; text-decoration: none;}
a:visited { color: #0033CC; text-decoration: none;}
a:hover { color: #0033CC; text-decoration: none;}
.greyletter { color: #999999; font-size: 12px; line-height: 16px; font-family: verdana,arial; font-weight: bold;}
.hiliteletterR { color: #003366; font-size: 12px; font-family: verdana,arial; font-weight: bold; line-height: 16px;}
.outer-div{
text-align: left;
width: 70%;
margin-left: auto;
margin-right: auto;
width:770px;
}
.mainBox {
border-left: 1px solid #6699CC;
border-right: 1px solid #6699CC;
}
#top{
padding-top:1px;
padding-bottom:1px;
padding-left:3px;
background-color:#003366;
text-align:left;
width:770px;
}
#top a {
color: #9ACEFF;
font-size: 11px;
font-family: verdana, arial;
line-height: 14px;
font-weight: normal;
}
#top a:link { color: #9ACEFF; text-decoration: none;}
#top a:active { color: #9ACEFF; text-decoration: none;}
#top a:visited { color: #9ACEFF; text-decoration: none;}
#top a:hover { color: #ffffff; text-decoration: none;}
#topRight{
margin:0px;
padding:0px;
top:41px;
background-color:#336699;
text-align:left;
width:100px;
line-height:12px;
}
a.rightLink,
a.rightLink:visited {
color:#99CCFF;
font-size:11px;
font-weight:bold;
font-family: verdana;
text-decoration:none;
line-height:12px;
}
a.rightLink:hover,
a.rightLink:active
{
color:#003366;
font-size:11px;
font-weight:bold;
font-family: verdana;
text-decoration:none;
line-height:12px;
}
.topRightLink {
padding-bottom:2px;
}
#header {
padding:0px;
background-color:#336699;
text-align:left;
width:770px;
color:#ffffff;
height:54px;
}
#mainImage {
padding:0px;
background-color:#336699;
text-align:left;
width:770px;
color:#ffffff;
}
#leftBar {
padding:0px;
text-align:left;
width:155px;
color:#ffffff;
height:100px;
}
#main-nav {
background-color:#6699CC;
width: 770;
margin: 0px 0px 0px 0px;
padding: 2px;
padding-right: 0px;
padding-left: 0px;
font-family: verdana;
font-weight: normal;
font-size: 12px;
text-align:left;
color:#FFFFFF;
height:20px;
padding-top:0px;
padding-bottom:0px;
}
#main {
background-color:#E0F0FF;
padding:0px;
width:770px;
background-image: url(psych_leftangle.jpg);
background-repeat: no-repeat;
}
#page-title{
padding-top:5px;
padding-bottom: 10px;
padding-left: 10px;
background-color:#FFFFFF;
color: #336699;
font-size: 16px;
letter-spacing: 1px;
font-family: verdana,arial;
font-weight: bold;
}
.title-bar {
BORDER-BOTTOM: #97ccfe 1px solid;
width:100%;
}
.printable-link {
PADDING-RIGHT: 5px;
TEXT-ALIGN: right;
padding-bottom:0px;
}
#footer {
background-color:#003366;
width:770px;
color:#6599CC;
font-size:11px;
font-family: verdana, arial, helvetica, sans-serif;
text-decoration:none;
}
#footer table td {
color:#6699CC;
font-size:11px;
font-family: verdana, arial, helvetica,sans-serif;
text-decoration:none;
}
#footer table td a:link { color: #9ACEFF; text-decoration: none;}
#footer table td a:active { color: #9ACEFF; text-decoration: none;}
#footer table td a:visited { color: #9ACEFF; text-decoration: none;}
#footer table td a:hover { color: #ffffff; text-decoration: none;}
.tdback{
background-image: url(psych_bottomangle.jpg);
text-align:center;
}
#address {
width:550px;
color:#FFFFFF;
font-size:11px;
font-family: verdana, arial, helvetica,sans-serif;
text-decoration:none;
text-align:center;
}
#address a {
color: #ffffff;
font-size: 11px;
font-family: verdana, arial;
line-height: 14px;
font-weight: normal;
}
#address a:link { color: #ffffff; text-decoration: underline;}
#address a:active { color: #ffffff; text-decoration: underline;}
#address a:visited { color: #ffffff; text-decoration: underline;}
#address a:hover { color: #ffffff; text-decoration: underline;}
#mainContent{
background-color:#ffffff;
padding: 5px 0px 5px 0px;
width:620px;
color:#000000;
font-size:12px;
line-height:14px;
font-family: verdana;
}
.main-copy{
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
padding-bottom:10px;
line-height:14px;
}
a.left_nav_item,
a.left_nav_item:active,
a.left_nav_item:visited {
font-family: verdana;
font-weight: bold;
font-size: 12px;
color: #ffffff;
text-decoration: none;
background-color: #336699;
margin:0px;
padding-left: 15px;
padding-right: 0px;
padding-bottom: 2px;
padding-top: 2px;
display:block
}
a.left_nav_item:hover{
font-family: verdana;
font-weight: bold;
font-size: 12px;
color: #003366;
text-decoration: none;
background-color: #6699CC;
margin:0px;
padding-left: 15px;
padding-right: 0px;
padding-bottom: 2px;
padding-top: 2px;
display:block
}
a.left_nav_item_child,
a.left_nav_item_child:active,
a.left_nav_item_child:visited {
font-family: verdana;
font-weight: bold;
font-size: 12px;
color: #ffffff;
text-decoration: none;
background-color: #336699;
margin:0px;
padding-left: 15px;
padding-right: 0px;
padding-bottom: 2px;
padding-top: 2px;
display:block
}
a.left_nav_item_child_curr,
a.left_nav_item_child_curr:active,
a.left_nav_item_child_curr:visited,
a.left_nav_item_child_curr:hover
{
font-family: verdana;
font-weight: normal;
font-size: 12px;
color: #ffffff;
text-decoration: none;
background-color: #336699;
margin:0px;
padding-left: 5px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;
display:block
}
a.left_nav_item_child:hover {
font-family: verdana;
font-weight: bold;
font-size: 12px;
color: #003366;
text-decoration: none;
background-color: #6699CC;
margin:0px;
padding-left: 15px;
padding-right: 0px;
padding-bottom: 2px;
padding-top: 2px;
display:block
}
.left_nav_item_curr,
a.left_nav_item_curr,
a.left_nav_item_curr:hover,
a.left_nav_item_curr:active,
a.left_nav_item_curr:visited
{
font-family: verdana;
font-weight: normal;
font-size: 12px;
color: #003366;
text-decoration: none;
background-color: #FFCC99;
margin:0px;
padding-left: 15px;
padding-right: 22px;
padding-bottom: 2px;
padding-top: 2px;
display:block
}
.left_group_nav_item
{
font-family: verdana;
font-weight: normal;
font-size: 12px;
color: #ffffff;
text-decoration: none;
background-color: #003366;
margin:0px;
padding-left: 15px;
padding-right: 0px;
width: 100%;
padding-bottom: 4px;
padding-top: 4px;
}
.firstLevelPage
{
margin-left: 0;
padding-left: 0;
padding-bottom: 2px;
padding-top: 2px;
background-color:#336799;
width:100%
}
#leftMenu
{
background-color:#336799;
margin: 0px 0px 0px 0px;
padding: 0px;
text-align:left;
width: 150px;
}
.modified{
background-color:#ffffff;
text-align:right;
font-style:italic;
padding-left:0px;
padding-right:10px;
padding-bottom:5px;
padding-top:5px;
color:#7C7A78;
font-size:11px;
font-family: verdana, arial, helvetica,sans-serif;
vertical-align:bottom;
}
/* Menu related selectors */
.left-items{
border-right:1px solid #99CCFF;
background-color:#6699CC;
}
.right-item{
background-color:#6699CC;
}
.active-items {
border-right:1px solid #99CCFF;
background-color:#FFCC99;
font: 12px verdana;
font-weight: bold;
}
.ddm1 {
font: 12px verdana;
font-weight: bold;
text-align:center;
}
.ddm1 a.item1,
.ddm1 a.item1:hover,
.ddm1 a.item1-active,
.ddm1 a.item1-active:hover {
padding: 3px 8px 4px 8px;
border: 0px;
text-decoration: none;
display: block;
position: relative;
font: 12px verdana;
font-weight: bold;
}
.ddm1 a.item1 {
color: #ffffff;
font: 12px verdana;
font-weight: bold;
}
.ddm1 a.item1:hover,
.ddm1 a.item1-active,
.ddm1 a.item1-active:hover {
color: #003366;
font: 12px verdana;
font-weight: bold;
}
.ddm1 a.item2,
.ddm1 a.item2:hover {
padding: 3px 8px 4px 8px;
text-decoration: none;
display: block;
width:130px;
}
.ddm1 a.item2 {
background: #336699;
color: #ffffff;
width:130px;
font-weight: bold;
}
.ddm1 a.item2:hover {
background: #6699CC;
color: #003366;
width:130px;
font-weight: bold;
}
.ddm1 .section {
border: 0px;
position: absolute;
visibility: hidden;
z-index: -1;
background-color:#336699;
width:130px;
text-align:left;
}
* html .ddm1 td { position: relative; } /* ie 5.0 fix */
.outer-border {
border-right: 1px solid;
border-left: 1px solid;
border-color: #6699CC ;
}
#directory{
padding-left: 10px;
padding-right: 10px;
}
.timeline-entry{
padding-top: 10px;
padding-bottom:10px;
}
#bio{
padding-left: 10px;
padding-right: 10px;
}
#sectionhead{
text-align:left;
}
th {
font-size: 12px;
font-family: verdana,arial;
font-weight: bold;
white-space: nowrap;
}
#colloquia-item{
width:590px;
background-color: #E0F0FF;
}
#colloquia{
width:590px;
}
#colloquia a {	font-size: 14px; }
.collHeading{
background-color: #336699;
font-family: verdana;
font-weight: bold;
font-size:14px;
color: #ffffff;
}
.collDetails { font-size: 14px; padding-top: 8px;}
.collHost { font-size: 12px; padding-top: 8px;}
#news-item{
width:590px;
}
#news{
width:590px;
}
.newsHeading{
background-color: #E0F0FF;
font-family: verdana;
font-weight: bold;
font-size:12px;
color: #000000;
}
.lab-heading{
font-family: verdana;
font-weight: bold;
font-size:12px;
color: #000000;
}
#faq{
padding-left: 10px;
padding-right: 10px;
padding-top: 10px;
font-family: verdana;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
#faq a:link{	font-family: verdana;font-size:12px; font-weight:normal; text-decoration:none;}
#faq a:hover{	font-family: verdana;font-size:12px; font-weight:normal; text-decoration:none;}
#faq a:visited{	font-family: verdana;font-size:12px; font-weight:normal; text-decoration:none;}
#faq a:active{	font-family: verdana;font-size:12px; font-weight:normal; text-decoration:none;}
#faq ol li,
#faq ol li p
{
font-family: verdana;
font-size: 12px;
font-weight: normal;
text-decoration: none;
padding-top:10px;
}
.question { color:#003366}
.answer {color:#336699}
.evenRow{
background-color: #E0F0FF;
padding: 5px 5px 5px 5px;
text-align: left;
}
.oddRow{
background-color: #FFFFFF;
padding: 5px 5px 5px 5px;
text-align: left;
}
.maintext{
font-family: verdana;
font-weight: normal;
font-size:12px;
}
.atozdir { padding-top:8px;padding-bottom:8px; }
#bioTop {
background-color: #6699CC;
}
.bioName {
font-size: 16px;
font-weight: bold;
padding-top: 10px;
padding-bottom: 5px;
padding-left: 5px;
color: #003366;
}
.bioTitle {
padding-left: 15px;
padding-bottom: 5px;
color: #003366;
font-weight:bold;
font-size:12px;
}
.bioPhotoTop {
text-align: center;
}
.bioSectionHeading{
color:#003366;
background-color:#E0F0FF;
font-weight:bold;
padding-bottom:5px;
padding-top:5px;
font-size:12px;
padding-left:5px;
}
.bioInfo{
font-weight: bold;
color:#003366;
}
.lab-image {
padding-bottom: 10px;
}
#anchor{
padding-top:0px;
padding-right:0px;
border:1px solid #99CCFF;
width:170px;
text-align:left;
}
#anchor table tr{
padding:0px 0px 0px 0px
}
.anchor-title {
background-color:#6699cc;
width:170px;
text-align:center;
color:#FFFFFF;
font-weight:bold;
padding-top:3px;
padding-bottom:3px;
font-size: 11px;
}
#anchor-list {padding-bottom: px; margin-bottom:0px; padding-top:5px; padding-left: 0px;width:170px;}
#anchor-list a:link{padding-left:0px;margin-left:0px; color:#003366; font-weight:bold; text-decoration:none; font-size:11px;display: block; line-height:14px;}
#anchor-list a:visited{padding-left:0px;margin-left:0px;color:#003366; font-weight:bold; text-decoration:none; font-size:11px; display: block; line-height:14px; }
#anchor-list a:active{padding-left:0px;margin-left:0px;color:#003366; font-weight:bold; text-decoration:none; font-size:11px; display: block; line-height:14px;}
#anchor-list a:hover{padding-left:0px;margin-left:0px;color:#003366; font-weight:bold; text-decoration:none; font-size:11px; display: block; line-height:14px;}
.anchor {padding-bottom: 0px;margin-bottom: 0px; padding-top:0px;margin-top:0px; line-height:16px;}
.home-title{
background-color:#E0F0FF;
color: #003366;
line-height: 14px;
font-size: 12px;
letter-spacing: 1px;
font-family: verdana,arial;
font-weight: bold;
padding-bottom: 10px;
}
#home-events{
margin-left:9px;
padding-bottom: 10px;
}
.home-event{
padding-left:9px;
padding-bottom: 10px;
}
#home-events a:hover { color: #336699; text-decoration: none;}
#home-events a:link{ color: #336699; text-decoration: none; }
#home-events a:active{ color: #336699; text-decoration: none;}
#home-events a:visited{ color: #336699; text-decoration: none;}
.home-event-link {
text-align: right;
vertical-align:right;
}
#calendar-link{
padding-top: 10px;
}
#calendar-link a:link{ color: #336699; text-decoration: none; padding-right: 10px; padding-top:10px; font-weight:bold}
#calendar-link a:active{ color: #336699; text-decoration: none; padding-right: 10px; padding-top:10px; font-weight:bold}
#calendar-link a:visited{ color: #336699; text-decoration: none; padding-right: 10px; padding-top:10px; font-weight:bold}
#calendar-link a:hover { color: #336699; text-decoration: none; padding-right: 10px; padding-top:10px; font-weight:bold}
#copyright a:link { color: #003366; font-size:10px;	text-decoration: none;}
#copyright a:active { color: #003366; font-size:10px;	text-decoration: none;}
#copyright a:visited { color: #003366; font-size:10px;	text-decoration: none;}
#copyright a:hover { color: #003366; font-size:10px;	text-decoration: none;}
#back-to-top{
vertical-align:right;
text-align:right;
color: #003366;
}
#back-to-top a:link {text-decoration:none; color:#003366; font-weight: bold; }
#back-to-top a:active {text-decoration:none; color:#003366; font-weight: bold;}
#back-to-top a:visited {text-decoration:none; color:#003366; font-weight: bold; }
#back-to-top a:hover {text-decoration:none; color:#003366; font-weight: bold;}
#thesis {
}
.thesis-year{
color: #336699;
font-size: 12px;
font-family: verdana;
font-weight: bold;
padding-top: 10px;
}
.back-to-top{ font-weight:bold;}
.hiliteR { font-weight: bold; font-size:12px; color: #003366; padding-top:10px;}
.hilite2R { list-style-type:none;}
.hiliteRnb { list-style-image: url('../images/anchor.gif');}
.siteMapSecondLev { list-style-type: none; }
